/*------------------------------------------------------------------*/
/*----------------------1680x1050, 1600x900-------------------------*/
/*------------------------------------------------------------------*/

#navigation ul li
{
	padding-left: 35px; /*allows for spacing between links*/
	padding-right: 35px; /*allows for spacing between links*/	
}

@-webkit-keyframes expand1/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*finishing height*/
}

@-moz-keyframes expand1/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*finishing height*/	
}

@-webkit-keyframes expand2/*all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 850px;}/*finish height*/
}

@-moz-keyframes expand2/*mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 850px;}/*finish height*/
}

@-webkit-keyframes expand3/*all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 600px;}/*finish height*/
}

@-moz-keyframes expand3/*mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 600px;}/*finish height*/
}

@-webkit-keyframes expand4/*all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1600px;}/*finish height*/
}

@-moz-keyframes expand4/*mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1600px;}/*finish height*/
}

@-webkit-keyframes expand5/*all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1435px;}/*finish height*/
}

@-moz-keyframes expand5/*mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1435px;}/*finish height*/
}

@-webkit-keyframes expand6/*all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*finish height*/
}

@-moz-keyframes expand6/*mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*finish height*/
}

@-webkit-keyframes expand7/*all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3300px;}/*finish height*/
}

@-moz-keyframes expand7/*mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3300px;}/*finish height*/
}

@-webkit-keyframes expand8/*all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1060px;}/*finish height*/
}

@-moz-keyframes expand8/*mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1060px;}/*finish height*/	
}

@-webkit-keyframes expand11/*all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 880px;}/*finish height*/
}

@-moz-keyframes expand11/*mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 880px;}/*finish height*/

}

@-webkit-keyframes expand13/*all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3070px;}/*finish height*/
}

@-moz-keyframes expand13/*mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3070px;}/*finish height*/
}

footer
{
	width:100%;
	height: auto;/*will automatically set the height of the footer*/
}